## google-apputils-python 0.4.0

=== debian/changelog ===
google-apputils-python (0.4.0-1) unstable; urgency=low

  * Initial release. Closes: #719977.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Aug 2013 11:58:00 +0200
