=== debian/control ===
Source: google-apputils-python
Section: python
Priority: optional
Maintainer: Debian Cloud Team <cloud-packages@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               python-mox (>= 0.5), python-nose,
               python-gflags (>= 1.4)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/google-apputils-python
Vcs-Git: git://anonscm.debian.org/cloud/google-apputils-python.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=cloud/google-apputils-python.git

Package: python-google-apputils
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python-gflags (>= 1.4),
         python-dateutil (>= 1.4), python-dateutil (<< 2),
         python-tz (>= 2010)
Description: Google Application Utilities for Python
 This project is a small collection of utilities for building Python
 applications.  It includes some of the same set of utilities used to
 build and run internal Python apps at Google.
 .
 It features:
  + Simple application startup integrated with python-gflags.
  + Subcommands for command-line applications.
  + Option to drop into pdb on uncaught exceptions.
  + Helper functions for dealing with files.
  + High-level profiling tools.
  + Timezone-aware wrappers for datetime.datetime classes.
  + Improved TestCase with the same methods as unittest2, plus helpful flags for
    test startup.
  + google_test setuptools command for running tests.
  + Helper module for creating application stubs.
