=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --with python2

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) python -m nose
