=== debian/watch ===
version=3
http://code.google.com/p/google-apputils-python/downloads/list .*/google-apputils-(\d\S*)\.tar\.gz
