## google-apputils-python 0.4.1

=== debian/changelog ===
google-apputils-python (0.4.1-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:08:34 +0000

google-apputils-python (0.4.1-1ubuntu1) vivid; urgency=medium

  * Make sure that installed files have reasonable timestamps, as opposed to
    1980-01-01.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Dec 2014 17:20:39 +0000

google-apputils-python (0.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Relaxes dependency on dateutil. Closes: #760129.
  * Added myself as uploader.
  * Updated watch file.
  * Updated Homepage.

 -- Robert Edmonds <edmonds@debian.org>  Thu, 16 Oct 2014 16:01:55 -0400

google-apputils-python (0.4.0-2) unstable; urgency=medium

  * Added myself as uploader.
  * Added a debian/gbp.conf
  * Added Python 3 support.
  * Cleans correctly.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2014 22:31:08 +0000
