=== debian/watch ===
version=3
https://pypi.python.org/packages/source/g/google-apputils/google-apputils-(\d\S*)\.tar\.gz
